[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# fmOpenRead

Open file in read-only mode

## Declaration

Source position: filutilh.inc line 149

`const fmOpenRead = $0000;`

## Description

fmOpenRead is used in the FileOpen call to open a file in read-only mode.

## See also

FileOpen |  | Open an existing file and return a file handle